Bug 719195 - Review Request: pam_yubico-2.7-1.fc15 - A Pluggable Authentication Module for yubikeys
Review Request: pam_yubico-2.7-1.fc15 - A Pluggable Authentication Module for...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 719196 719197
Blocks: 718370
  Show dependency treegraph
 
Reported: 2011-07-05 22:29 EDT by Fazli Sapuan
Modified: 2013-10-19 10:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-09 22:40:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fazli Sapuan 2011-07-05 22:29:48 EDT
Spec URL: http://repo.fuzzie.sg/fedora/specs/pam_yubico.spec
SRPM URL: http://repo.fuzzie.sg/fedora/srpm/pam_yubico-2.7-1.fc15.src.rpm
Description: This is pam_yubico, a pluggable authentication module that can be used with Linux-PAM and yubikeys. This module supports yubikey OTP checking.

This update will fix this bug: https://bugzilla.redhat.com/show_bug.cgi?id=718370

Note You need to log in before you can comment on or make changes to this bug.